<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#FFFFFF"
    tools:context=".MainActivity">

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:src="@drawable/yaliguoh"/>

<!--    <androidx.core.widget.NestedScrollView-->
<!--        android:id="@+id/scrollView"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="match_parent"-->
<!--        android:layout_alignParentStart="true"-->
<!--        android:layout_alignParentTop="true"-->
<!--        android:fillViewport="true"-->
<!--        android:scrollbarThumbVertical="@android:color/transparent"-->
<!--        android:scrollbars="vertical">-->
<!--        <RelativeLayout-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="match_parent">-->

<!--        <RelativeLayout-->
<!--            android:layout_width="match_parent"-->
<!--            android:background="#3D7B97"-->
<!--            android:layout_height="30dp">-->
<!--            <TextView-->
<!--                android:gravity="center"-->
<!--                android:layout_centerHorizontal="true"-->
<!--                android:layout_centerVertical="true"-->
<!--                android:textColor="@color/white"-->
<!--                android:layout_width="wrap_content"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:text="黑菠萝压力锅监控系统"></TextView>-->
<!--        </RelativeLayout>-->

<!--            <RelativeLayout-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_marginTop="40dp"-->
<!--                android:layout_height="300dp">-->

<!--                <com.bonait.bnframework.common.ShadowContainer-->
<!--                    android:layout_width="match_parent"-->
<!--                    android:layout_height="300dp"-->
<!--                    android:layout_margin="10dp"-->
<!--                    android:layout_columnWeight="1"-->
<!--                    android:layout_rowWeight="1"-->
<!--                    android:layout_alignParentTop="true"-->
<!--                    android:layout_column="0"-->
<!--                    android:layout_row="0"-->
<!--                    app:containerCornerRadius="10dp"-->
<!--                    app:containerDeltaLength="20px"-->
<!--                    app:containerShadowColor="#68676A"-->
<!--                    app:containerShadowRadius="20px"-->
<!--                    tools:ignore="Pxusage,RtlHardcoded">-->

<!--                    <com.bonait.bnframework.common.DashboardView-->
<!--                        android:id="@+id/dv"-->
<!--                        android:layout_width="300dp"-->
<!--                        android:layout_height="match_parent"/>-->

<!--                </com.bonait.bnframework.common.ShadowContainer>-->

<!--            </RelativeLayout>-->

<!--            <ImageView-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="400dp"-->
<!--                android:layout_alignParentBottom="true"-->
<!--                android:layout_centerHorizontal="true"-->
<!--                android:layout_marginBottom="50dp"-->
<!--                android:scaleType="fitCenter"-->
<!--                app:srcCompat="@drawable/ylg"></ImageView>-->

<!--            <RelativeLayout-->
<!--                android:layout_alignParentBottom="true"-->
<!--                android:layout_width="match_parent"-->
<!--                android:background="#5B9BB8"-->
<!--                android:layout_height="30dp">-->
<!--                <TextView-->
<!--                    android:gravity="center"-->
<!--                    android:layout_centerHorizontal="true"-->
<!--                    android:layout_centerVertical="true"-->
<!--                    android:textColor="@color/white"-->
<!--                    android:layout_width="wrap_content"-->
<!--                    android:layout_height="wrap_content"-->
<!--                    android:text="黑菠萝科技 copyright@2022"></TextView>-->
<!--            </RelativeLayout>-->

<!--        </RelativeLayout>-->

<!--    </androidx.core.widget.NestedScrollView>-->
</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>